TBL2ASN(1)

NAME
tbl2asn - prepare a GenBank submission using an ASCII feature table

SYNOPSIS
tbl2asn [-] [-a str] [-b] [-c] [-d] [-g] [-i filename] [-j str] [-k] [-l] [-m] [-n str] [-o filename] [-p str] [-q] [-r str] [-s] [-t filename] [-v] [-x str] [-y str]

DESCRIPTION
tbl2asn reads a template along with sequence and table files, and outputs ASN.1 for submission to GenBank. Thus, the submitter does not need to read each set of table and sequence files into Sequin. Furthermore, the template file can contain the organism and submitter information common to all records, obviating the need to input these data for each sequence/table pair.

OPTIONS
A summary of options is included below.

-   Print usage message

-a str
    Accession

-b  Generate GenBank file

-c  Annotate longest ORF

-d  Read FASTAs as Delta

-g  Input is a genomic product set

-i filename
    Single input file

-j str
    Source qualifiers

-k  Set conflict on mismatch

-l  Read FASTA+Gap Alignment

-m  Allow alternative starts

-n str
    Organism name

-o filename
    Single output file

-p str
    Path to files

-q  Set sequence ID from input file name

-r str
    Path for results

-s  Read FASTAs as Set

-t filename
    Read template from filename

-v  Validate

-x str
    Suffix (default = .fsa)

-y str
    Comment

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
Psequin(1), <http://www.ncbi.nlm.nih.gov/Sequin/table.html>